Subject: Re: Porting Plug-ins
From: David Warner <[email-masked]>
To: [email-masked]
Date: Wed, 11 Oct 1995 17:59:11 -0400 (EDT)

On Wed, 11 Oct 1995, Ernie Wright wrote:

> Doug Peters wrote:
> 
> > Ernie likes to do things his own way, but who doesn't?
> 
> Doug doesn't believe me :) but the Amiga code I showed him was all gad-
> tools, except that I replaced the bitmap for checkboxes because the
> default is kinda ugly.

Maybe Doug should try coding something of his own.  If programming 
applications or LW plug-ins were an EASY thing, then everyone would be 
doing it, eh.

Coding a plug-in is nothing like writing an AREXX macro....while I was 
fairly proficient with AREXX, I just about freaked when I tried to learn 
C...they are two completely different animals...AREXX is a soft, cuddly 
bunny-rabbit and C is a pissed-off, hungry alligator.  =)

                                     -David Warner

--
David Warner <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]